
QGIS Application - Bug report #12505

QBrowser's Set Layer CRS action is disabled

2015-04-03 03:05 PM - Borys Jurgiel

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Browser

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows, Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20651

Description

No matter what layer is selected, the Set Layer CRS button is always grayed out.

Confirmed on Windows and Debian.

As far as I remember it's a regression.

Associated revisions

Revision 78ecddb6 - 2015-06-01 02:42 PM - Jürgen Fischer

gdal/ogr data items: reenable SetCrs capabilities (fixes #12505)

Revision 8b503a15 - 2015-06-29 06:38 PM - Jürgen Fischer

gdal/ogr data items: reenable SetCrs capabilities (fixes #12505)

(cherry picked from commit 78ecddb65d6b3aba6b8b6126b1d45f8129756b59)

History

#1 - 2015-06-01 03:03 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#2 - 2015-06-01 05:43 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"78ecddb65d6b3aba6b8b6126b1d45f8129756b59".
